<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe plików</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div><ul>
<li>checkCRC()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a0466d31f193efdfcc7b4d13472a27254">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a0466d31f193efdfcc7b4d13472a27254">SerialPort.cpp</a></li>
<li>crc8()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a750bdeca814dbfc7b7010d4b30c56023">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a750bdeca814dbfc7b7010d4b30c56023">SerialPort.cpp</a></li>
<li>Czas_JestPozniejNiz()&#160;:&#160;<a class="el" href="odbieranie_8cpp.html#acb92bf56d0e1ea8c61397989de2972c5">odbieranie.cpp</a></li>
<li>deg2rad()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aecb475808c5b6047a80e78b980cb4fbb">RobotModel.hpp</a></li>
<li>drawBlackField()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a62811974436c35fe396f8cea11bf0f1a">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#a750a341f29d08df3225ee1c4aee8fe3f">RobotModel.cpp</a></li>
<li>drawObstacleLine()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a3f98776a162029889da039f37f4811a7">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#a3f98776a162029889da039f37f4811a7">RobotModel.cpp</a></li>
<li>drawPolygon()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aca253efc916fb836bf53a4b602e96881">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#aeaeba2b8cfddbf911460988f9ad41eec">RobotModel.cpp</a></li>
<li>main()&#160;:&#160;<a class="el" href="main_8cpp.html#a0ddf1224851353fc92bfbff6f499fa97">main.cpp</a></li>
<li>parseDataFrame()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a21626d35c8ce984e1085d6224f0ba720">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a21626d35c8ce984e1085d6224f0ba720">SerialPort.cpp</a></li>
<li>process()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a6362cdaadde6e3f843a85a3713bb1e0c">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a6362cdaadde6e3f843a85a3713bb1e0c">SerialPort.cpp</a></li>
<li>rad2deg()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#adbda2be3186f3f269760ccfba7f4412b">RobotModel.hpp</a></li>
<li>RS232_Odbierz()&#160;:&#160;<a class="el" href="odbieranie_8hh.html#aac03f023f654bbad587c2f5c0894e0bf">odbieranie.hh</a>, <a class="el" href="odbieranie_8cpp.html#a6befdeb19cdb98ce397b800b2bf28ce1">odbieranie.cpp</a></li>
<li>SetTransParam()&#160;:&#160;<a class="el" href="transparam_8hh.html#adae5ef433c18e71af7b1a18cd4c107e6">transparam.hh</a>, <a class="el" href="transparam_8cpp.html#abbc868041fa51d5f4d3923d8b3488867">transparam.cpp</a></li>
<li>SetTransParam_ControlModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#a7585c6873219f5b0cae001b4e95a60af">transparam.cpp</a></li>
<li>SetTransParam_InputModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#a0728e8853a57cc2290d9739c1108d2fc">transparam.cpp</a></li>
<li>SetTransParam_LocalModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#ad26bdc052d530d02b4353582e1d9568b">transparam.cpp</a></li>
<li>SetTransParam_OutputModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#acb0647d46d75d5baa3508f59750fd510">transparam.cpp</a></li>
<li>TestOdbioru()&#160;:&#160;<a class="el" href="odbieranie_8cpp.html#a8ba1cb8263e0f85250d2dbd1fb60e825">odbieranie.cpp</a></li>
<li>updateArray()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aa31febf458485f9c45b26e33d2384d95">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#aa31febf458485f9c45b26e33d2384d95">RobotModel.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
